package com.sifang.modules.customer.form;


public class CustomerEntryVo {

    private String id;

    private String bankName;//开户银行
    private String bankCode;//银行账号


    private String tssBankNum;//联行号
    private String bankCard;//银行卡照片

    private String bpName;//共签人名称
    private String bpIdCard;//共签人证件号码,不能与租户身份证号码相同
    private String bpMobile;//共签人手机号
    private String bpCardFront;//共签人身份证正面
    private String bpCardBack;//共签人身份证反面
    private String bpFile;//共签人子女证明材料


    private String tssBankNumName;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBankName() {
        return bankName;
    }

    public void setBankName(String bankName) {
        this.bankName = bankName;
    }

    public String getBankCode() {
        return bankCode;
    }

    public void setBankCode(String bankCode) {
        this.bankCode = bankCode;
    }

    public String getTssBankNum() {
        return tssBankNum;
    }

    public void setTssBankNum(String tssBankNum) {
        this.tssBankNum = tssBankNum;
    }

    public String getBankCard() {
        return bankCard;
    }

    public void setBankCard(String bankCard) {
        this.bankCard = bankCard;
    }

    public String getBpName() {
        return bpName;
    }

    public void setBpName(String bpName) {
        this.bpName = bpName;
    }

    public String getBpIdCard() {
        return bpIdCard;
    }

    public void setBpIdCard(String bpIdCard) {
        this.bpIdCard = bpIdCard;
    }

    public String getBpMobile() {
        return bpMobile;
    }

    public void setBpMobile(String bpMobile) {
        this.bpMobile = bpMobile;
    }

    public String getBpCardFront() {
        return bpCardFront;
    }

    public void setBpCardFront(String bpCardFront) {
        this.bpCardFront = bpCardFront;
    }

    public String getBpCardBack() {
        return bpCardBack;
    }

    public void setBpCardBack(String bpCardBack) {
        this.bpCardBack = bpCardBack;
    }

    public String getBpFile() {
        return bpFile;
    }

    public void setBpFile(String bpFile) {
        this.bpFile = bpFile;
    }

    public String getTssBankNumName() {
        return tssBankNumName;
    }

    public void setTssBankNumName(String tssBankNumName) {
        this.tssBankNumName = tssBankNumName;
    }
}
